Subject: [Sip] RE: +AFs-Sip+AF0- abnormal situation after connect

From: Adam Roach <[email-masked]>
Date: Mon, 28 Oct 2002 13:53:54 -0600

> -----Original Message-----
> From: Munira Sharmin [mailto:[email-masked]]
> 
> Caller and callee SIP endpoints session starts (i.e. 200 Ok 
> for the INVITE
> and ACK exchange happens). If for some abnormal situation, 
> say in one of the
> proxy in between, session has to get torn down,  then it looks like
> currently, only BYE is sent with no indication as to whether this is a
> normal release or some abnormal release.

I'm having a bit of difficulty completely parsing this, so I might
have misinterpreted what you meant to say. However, it sounds like
you are expecting that a *proxy* might have the ability to tear
down a SIP call by sending a BYE mid-session. This behavior is
expressly forbidden by the protocol, for a variety of reasons
(the most obvious two having to do with authentication and CSeq
spaces).

/a
_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip